BANK MEGA SYARIAH - ES - Bug #1408

[ Mobile ] - Footer (Comment & Attachment )
07/26/2022 02:36 PM - ericsson ericsson

Status: Closed Start date: 07/26/2022
Priority: High Due date:

Assignee: ericsson ericsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear, Tim Developer.
Mohon bantuannya, untuk skin mobile BMS, footer pada Form ESS tampilannya masih belum responsive.

Activation : BMSDEV

User Login : ds1

Password : 123Aa

Server : remote.minovais.com, 1442\SQLSERVER2014
Database : MinovaES_BankMegaSyariah_Dev

History

#1 - 07/26/2022 02:39 PM - ericsson ericsson
- Project changed from PT BMS MIGRATION & ENHANCEMENT to BANK MEGA SYARIAH - ES

#2 - 08/02/2022 04:23 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to ericsson ericsson

perbaikan pada

C:\ClientApp\2204 Bank Mega Syariah\UN\app\view\workflow\request\formFooter.js

#3 - 08/03/2022 09:43 AM - ericsson ericsson

- File clipboard-202208030939-8auoq.png added

- File WhatsApp Image 2022-08-03 at 09.42.33.jpeg added
- File WhatsApp Image 2022-08-03 at 09.42.04.jpeg added
- Status changed from QA Test to Revise

- Assignee changed from ericsson ericsson to Saswanto Tampan
Tampilan masih seperti kemarin mang, baik di web maupun di skin mobile.

#4 - 08/03/2022 04:00 PM - ericsson ericsson
- Status changed from Revise to Closed

- Assignee changed from Saswanto Tampan to ericsson ericsson
